uuid:
  -
    value: 2565be5d-b263-4e2b-93fc-9e75146de935
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: wine_wanderlust_greece_crete_97_of_124.jpg
uri:
  -
    value: 'public://2019-10/wine_wanderlust_greece_crete_97_of_124.jpg'
    url: /sites/default/files/2019-10/wine_wanderlust_greece_crete_97_of_124.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 272974
status:
  -
    value: true
created:
  -
    value: '2019-10-23T14:59:02+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T14:59:02+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
